@media screen and (max-width: 1280px) {
    .container {
        padding: 0 30px;
    }
}

@media (max-width: 960px) {
    .dtf-header {
        margin-top: 20px;
    }

    .header_top {
        display: flex;
    }

    .mobile_menu,
    .mobile_menu:hover,
    .mobile_menu:focus,
    .mobile_menu:active {
        display: block;
    }

    .mobile_search,
    .mobile_search:hover,
    .mobile_search:focus,
    .mobile_search:active {
        display: block;
    }

    .search_form input, .search_form input:hover, .search_form input:focus {

        font-size: 32px;
        line-height: 32px;
        height: 100px;
    }

    .main-navi {
        display: none;
    }

    .logo > .logo_btn {
        display: none;
    }

    .dtf-featured {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .dtf-featured__list {
        grid-column: 1 / 3;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .dtf-featured__news {
        grid-column: 1 / 3;
        grid-row: 1;
    }
}

@media (max-width: 756px) {
    .narrow, .wide {
        width: 100%;
    }

    .entry-content {
        box-sizing:border-box;
    }

    .entry-content if
}

@media (max-width: 640px) {

    .search_form input, .search_form input:hover, .search_form input:focus {

        font-size: 18px;
        line-height: 18px;
        height: 60px;
    }

    .search_form p {
        font-size: 14px;

    }


    .dtf-featured {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .dtf-featured__list {
        grid-column: 1 / 2;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .dtf-featured__news {
        grid-column: 1 / 2;
    }

    .dtf-posts-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .entry-title {
        font-size: 24px;
        line-height: 28px;
        text-align: center;
        margin-top: 40px;
    }

    .footer_top {
        grid-template-columns: 1fr;
    }

}

@media (max-width: 480px) {

    /* Iframe Fix for Film Festival 2021-12 */

.fixframe {
    width: 100%; 
    height: 300px;  
    overflow: hidden;
}

    article, .item-bg-content {
        background-attachment: scroll;
        background-position: center 0;
        background-repeat: repeat-y;
        background-size: unset;
        -o-background-size: unset;
        -moz-background-size: unset;
        -webkit-background-size: unset;
    }

    .dtf-header {
        margin-bottom: 0;
        height: 60px;
    }

    .logo {
        text-align: center;
        margin-left: 30px;
        margin-right: 30px;
        padding: 0 20px;
    }



    .mobile_menu_container {
        padding-top: 30px;
    }

    .mobile_menu_container .header_top.row {
        align-items: center;
    }

    .search_form .search_close {

        top: unset;
        right: 50px;
        width: 12px;
        height: 12px;
    }

    .container.post_layout_1 {
        margin-top: 0px;
    }
    
    .entry-label {
        font-size: 10px;
    }

    .entry-title {
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        margin-top: 30px;
    }

    .entry-content h1 {
        font-size: 20px;
        line-height: 24px;
        margin-top: 60px;
        margin-bottom: 40px;
    }
    
    .entry-content h2 {
        font-size: 18px;
        line-height: 22px;
        margin-top: 60px;
        margin-bottom: 30px;
    }
    
    .entry-content h3 {
        font-size: 17px;
        line-height: 21px;
        margin-top: 60px;
        margin-bottom: 30px;
    }
    
    .entry-content h4 {
        font-size: 16px;
        line-height: 18px;
        margin-top: 60px;
        margin-bottom: 20px;
    }
    
    .entry-content h5 {
        font-size: 15px;
        line-height: 17px;
        margin-top: 50px;
        margin-bottom: 20px;
    }
    
    .entry-content h6 {
        font-size: 14px;
        line-height: 16px;
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .post_meta {
        margin-top: 30px;
        margin-bottom: 50px; 
    }

    .footer_top {
        grid-template-columns: 1fr;
    }

    .container {
        padding: 0 20px;
    }

    .owl-carousel.front-page img {
        max-height: 200px;
        width: 100%;
        object-fit: cover;
    }

    .owl-carousel.front-page p,
    .owl-carousel.front-page p a {
        font-size: 22px;
        line-height: 28px;
        margin: 30px 0 0;
    }

    .owl-carousel.front-page .owl-dots {
        text-align: center;
        height: 0;
        top: auto !important;
    }

    .owl-carousel.category_slider .owl-dots .owl-dot span,
    .owl-carousel.front-page .owl-dots .owl-dot span {
        width: 16px;
        height: 16px;
    }

    .owl-carousel .owl-nav {
        top: 40%;
    }

    .owl-carousel.shop .owl-nav button.owl-prev,
    .owl-carousel.shop .owl-nav button.owl-prev:hover {
        left: 5px;
    }
    .owl-carousel.shop .owl-nav button.owl-next,
    .owl-carousel.shop .owl-nav button.owl-next:hover {
        right: 5px;
    }

    .dtf-featured {
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 30px;
    }

    .dtf-featured__list {
        grid-column: 1 / 1;
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .dtf-featured__news {
        grid-column: 1 / 1;
        margin-bottom: 50px;
    }

    .additional_links_container h3 {
        font-size: 30px;
    }

    .category-title__main {
        font-size: 30px;
    }

    .additional_links_container .more {
        font-size: 12px;
        line-height: 45px;
        height: 45px;
        margin-top: 45px;
    }
    .post_loop_img,
    .post_loop .post_loop_img {
        margin: 0 -20px;
        margin-bottom: 20px;
    }

    .post_img {
        position: relative;
        margin: 0 -20px 30px;
    }

    .layout .column.post_loop {
        margin-bottom: 50px;
    }

    /* .layout .column.post_loop:nth-child(n+5) {
        display: none;
    } */

    .post_loop .small {
        margin-top: 10px;
    }

    .main_category .more {
        font-size: 12px;
        line-height: 45px;
        height: 45px;
    }

    .owl-carousel.category_slider .owl-dots {
        position: static;
        text-align: center;
    }

    .front_shop .product .prod_category,
    .front_shop .product .prod_category a {
        margin-top: 10px;
    }

    .front_shop .more {
        display: block;
        font-size: 12px;
        font-weight: 300;
        line-height: 45px;
        height: 45px;
    }

    /** Entry post**/

    .post_additional_team {
        flex-direction: column;
    }

    .post_additional_team div {
        width: 100%;
    }

    /** Footer **/ 

    .site-footer {
        grid-template-columns: 1fr;
    }

    .site-copyright {
        grid-column: 1 / 2;
        margin-bottom: 40px;
    }

    .footer-about-text {
        margin-bottom: 40px;
    }

    .footer-menu__list {
        margin-bottom: 40px;
    }
}

@media (max-width: 393px) {
    .page-title {
        color: #000000;
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 36px;
    }

@media (max-width: 360px) {
    .page-title {
        font-size: 32px;
    }
}

@media (max-width: 320px) {
    .post_additional_team div {
        width: 100%;
        flex-direction: column;
    }

    .footer_top {
        display: block;
    }

    .socials {
        margin: 15px 0;
    }

    .socials .socials_icon {
        width: 22px;
        height: 22px;
    }

    footer .druk, 
    footer .druk h5, 
    footer .druk li, 
    footer .druk a {
        font-size: 11px;
    }



}
